﻿

.copyright_area
{
	border-top: 1px solid #353535;
	padding: 15px 0;
	font-size: 11px;
	color: #909090;
	margin-top: 15px;
}

.pea_cook_more_info_popover_inner {
    margin: 40px auto;
    min-width: 50%;
    min-height: 200px;
    padding: 50px;
    max-width:60%;
   background-color: rgba(0,0,0,0.75);
    
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000);
    
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000)";    
}

.pea_cook_more_info_popover_inner a {
    border-bottom: dotted thin #eee;
    text-decoration: none;
}

.pea_cook_more_info_popover_inner a:hover {
    text-decoration: none;
    border-bottom-style: solid;
    color: #ddd;
}
    

    
    .box .featured_image{ 
	padding:1px;
    }


    .box.four .featured_image{
	max-width:220px;
	overflow:hidden;
    }

.social-media-wrapper #facebook,.social-media-wrapper #twitch,.social-media-wrapper #twitter,.social-media-wrapper #youtube {position:relative;display:table-cell;}

#facebook img,#twitch img.#twitter img,#youtube img{width:100%;height:auto;min-height:25px;}


.la-content-box-left-icon {
	width: 20%;
	float: left;
	text-align: right;
	margin-right: 2%;
}

.la-content-box-left-content {
	width: 75%;
	float: left;
}

.la-content-box-right-icon {
	width: 20%;
	float: left;
	margin-left: 3%;
}

.la-content-box-right-content {
	width: 75%;
	float: left;
	text-align: right;
}

.la-content-box {
	padding: 1em;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.b-product__text {
    display: inline-block;
    vertical-align: middle;
    width: 500px;
    z-index: 1;
    position: relative;
    box-sizing: border-box;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}
.site-content{position:relative}

.textwidget {
    padding: 7px 0 0;
    display:table;
    width:100%;
}

#bottom .textwidget {
    color: #DDD;
}






#bg { width: 950px; margin: auto;}
.main-nav ul.menu li a{padding-right:15px !important;font-size:14px !important}
.main-nav ul.menu li:last-child a{padding-right:0px !important}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}

.w3-logo,
.address,
.nav-contact-w3ls {
	width: 33.2%;
	display: inline-block;
}

.nav-contact-w3ls,
.address {
	margin-top: 5px;
}

.nav-contact-w3ls p span.fa {
	color: #00a8ff;
	color: #fff;
	font-size: 17px;
	margin-left: 10px;
}

.address, .nav-contact-w3ls {
    width: 27%;
}

.nav-contact-w3ls, .address {
    margin-top: 0px;
}

	.address,
	.nav-contact-w3ls {
		width: 50%;
		float: left;
	}
.card .card-img{position:relative;display:inline-block}
.pull-right{float:right!important}
.pull-right-xs{float:right}
.pull-right-sm{float:right}
.pull-right-md{float:right}
.pull-right-lg{float:right}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}


.item-box-wrapper {
  padding: 1em;
  background-color: #FFF;
  border: 1px solid #e8e8e8;

}


.item-box {
  width: 100%;
  text-align: center;
}


.item-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-width: 100%;
  max-height: 100%;
}

	.steps_sec .title .heading span {
		display: inline;
	}

	.title .heading {
		font-size: 20px;
	}

	.title .heading span {
		display: initial;
	}

	.right_head .heading {
		font-size: 17px;
	}
.car_loan_get_content .heading span{display:inline;color:#f34748}
.car_loan_get_content .heading{font-size:30px;font-weight:700}
.right_head .heading span{display:inline;color:#f34748}
.inner_no_Credit_Sec .right_head .heading{margin-bottom:20px}
.map-conent .heading{margin-bottom:15px}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}
.margin-top-none{margin-top:0}
.td_block_big_grid_2 .td-big-thumb .td-module-thumb{width:741px;height:380px}
.td_block_big_grid_2 .td-small-thumb .td-module-thumb{width:324px;height:124px}
.col-md-offset-2{margin-left:20%}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.x-toggle{display:block;position:relative;transform:translate3d(0, 0, 0);pointer-events:none;speak:none}
.x-toggle-burger,.x-toggle-grid,.x-toggle-more-h,.x-toggle-more-v{height:1em}
.x-toggle-grid,.x-toggle-more-h,.x-toggle-more-v{width:1em}
.x-toggle-more-h,.x-toggle-more-v{border-radius:100em}
.x-toggle-more-v{transform:translate3d(0, 0, 0) rotate(90deg)}
.e189-14 .x-toggle {color:rgba(0,0,0,1);}
.e189-14[class*="active"] .x-toggle,.e189-14 .x-toggle[class*="active"] {color:rgba(0,0,0,0.5);}
.e189-14 .x-toggle-burger {width:12em;margin:3.25em 0;font-size:0.1em;}
.e189-14 .x-toggle-burger-bun-t {transform:translate3d(0,-3.25em,0);}
.e189-14 .x-toggle-burger-bun-b {transform:translate3d(0,3.25em,0);}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}


	.site-header .col-md-4,
	.site-header .col-md-8 {
		min-height: 0;
	}

		.header-wrap .col-md-8 {
			padding: 0;
		}
.hero:before,.hero__bannergroup .banner-title{margin-bottom:0}
.hero__bannergroup--dark .account-header__title,.hero__bannergroup--dark .banner-subtitle,.hero__bannergroup--dark .banner-title,.hero__bannergroup--dark .banner__title{color:#000}
.hero__bannergroup--track-configurator .banner-title,.hero__bannergroup--track-configurator .hero__text{margin-bottom:25px}
.banner-subtitle,.banner-title{line-height:1.19355;margin-bottom:15px}
.banner-title{font-weight:500;font-size:62px;font-size:4.13333rem}



.footer-widgets {
	background-color: #15191B;
	padding: 15px 0;
}

.footer-widgets .widget {
	margin: 15px 0;
}

.footer-widgets .widget-title {
	color: #ef997f;
}

.footer-widgets,
.footer-widgets a {
	color: #bababa;
}


.footer-widgets .widget-title,.owl-theme .owl-controls .owl-buttons div,.read-more,.entry-title a:hover,a, a:hover { color:#1e73be}
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}

.banner .banner-title {
    color: black;
    font-weight: bold;
}
#qlwapp .qlwapp-avatar .qlwapp-avatar-container{overflow:hidden;border-radius:50%;width:inherit;height:inherit}
#qlwapp .qlwapp-avatar .qlwapp-avatar-container img{width:100%;height:auto}
#qlwapp .qlwapp-box .qlwapp-avatar .qlwapp-avatar-container{background-color:#eee}


body:not(.mobile_menu_active) .sidemenu-off .navbar-wrapper,
body:not(.mobile_menu_active) #header {
	display: -ms-flexbox;
	display: flex;
	align-items: center;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

  .tt-header .top-inner .container {
    position: relative;
  }


.tt-slider-wide .container {
  position: relative;
}

.v1 {color:#5e6e80	;}

a.v1:hover {color:#2c343c;}

.dropshadowboxes-drop-shadow {
    background: none repeat scroll 0 0;
    padding:10px;
    margin: 10px 0 10px 0;
    position: relative;
    border-radius:3px;
}




.dropshadowboxes-drop-shadow:before, .dropshadowboxes-drop-shadow:after {
    content: "";
    position: absolute;
    z-index: -2;
}
